Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:17:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Orange Magnifier                    I had placed the order 9636224169... I got sms that order is cancelled... But where is my money           05:32 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:43 PM, 18th Feb                     Orange Magnifier                    Hello           05:43 PM, 18th Feb                   Juhi                   Please stay on hold while I retrieve the information.           05:43 PM, 18th Feb                   Juhi                   Kindly allow us 2-3 days as your payment is not received and we have request for it from your bank. It is blocked by your bank.           05:45 PM, 18th Feb                     Orange Magnifier                    I have similar issue as I placed the order again           05:46 PM, 18th Feb                     Orange Magnifier                    9636449351           05:47 PM, 18th Feb                     Orange Magnifier                    Again I get same message by babyshop for this           05:47 PM, 18th Feb                     Orange Magnifier                    Kindly help with orders#  96364493511           05:49 PM, 18th Feb                     Orange Magnifier                    9636449351           05:50 PM, 18th Feb                     Orange Magnifier                    And 9636242465           05:50 PM, 18th Feb                     Orange Magnifier                    Are you still there           05:51 PM, 18th Feb                   Juhi                   Please stay on hold while I retrieve the information.           05:51 PM, 18th Feb                     Orange Magnifier                    Ok           05:54 PM, 18th Feb                   Juhi                   9636449351has been placed successfully today itself           05:55 PM, 18th Feb                   Juhi                   However 9636242465 is READY_TO_SHIPPED           05:56 PM, 18th Feb                     Orange Magnifier                    And this 9636224169           05:57 PM, 18th Feb                   Juhi                   9636224169 is still trying to capture the amount, if not captured will be refunded back within 3-5 days.           05:58 PM, 18th Feb                     Orange Magnifier                    OK but why I am getting sms from babyshop that orders are cancelled for all 3           05:59 PM, 18th Feb                     Orange Magnifier                             06:00 PM, 18th Feb                     Orange Magnifier                             06:02 PM, 18th Feb                     Orange Magnifier                             06:03 PM, 18th Feb                     Orange Magnifier                    Please advise           06:03 PM, 18th Feb                   Juhi                   Please stay on hold while I retrieve the information.           06:04 PM, 18th Feb                     Orange Magnifier                    Okay           06:04 PM, 18th Feb                     Orange Magnifier                    I am waiting           06:08 PM, 18th Feb                   Juhi                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these three items were cancelled and you received a notification regarding the same items.           06:09 PM, 18th Feb                     Orange Magnifier                    So is any order available for collection at City Centre sharjah           06:11 PM, 18th Feb                   Juhi                   As of now these all are in processing           06:13 PM, 18th Feb                   Juhi                   Once the orders will be ready you will be notified via email and text           06:13 PM, 18th Feb                     Orange Magnifier                    OK can you please let me know what email is mentioned in the orders as I have not received any email from babyshop..           06:14 PM, 18th Feb                   Juhi                   [email-masked]           06:15 PM, 18th Feb                     Orange Magnifier                    OK I will wait           06:15 PM, 18th Feb                     Orange Magnifier                    Thanks for the help           06:16 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122208